### Method

# FwupdPlugin CborItem write

since: 2.1.2

#### Declaration [src]

    GByteArray*
    fu_cbor_item_write (
      FuCborItem* self
      GError** error
    )

#### Description [src]

Writes CBOR items into a buffer.

Available since: 2.1.2

This method is not directly available to language bindings.

#### Return value

Type: An array of `guint8`

Buffer, or `NULL` on error.

The caller of the method takes ownership of the returned data container, but not the data inside it.